Requisitos mínimos para "NullDC 1.6"

Escrito por daniel foster | Traduzido por joan diaz
  • Compartilhar
  • Tweetar
  • Compartilhar
  • E-mail

"NullDC 1.0.0 1.6 Beta" é um emulador que te permite jogar jogos do "Sega Dreamcast" no PC. Comparado a outros emuladores, o "NullDC" tem maior compatibilidade e funciona bem em várias configurações. Embora os requisitos de sistema para o "NullDC" não sejam exigentes de nenhuma maneira, nem todos os computadores conseguem fazer este programa funcionar.

Outras pessoas estão lendo

Processador e Memória

De acordo com os requisitos oficiais do "NullDC", você deve ter um processador compatível com o conjunto de instruções SSE1. Isto inclui o Intel Pentium 3, AMD Athlon XP e modelos mais recentes. A maioria dos processadores comuns tem suporte SSE assim como os conjuntos SSE2 e SSE3, então este requisito não deve passar problemas para a maior parte das pessoas.

O desenvolvedor sugere usar um Intel Pentium 4 de 2.6GHz, um AMD Athlon 3000+ ou mais recente. Devido ao seu design, os processadores Pentium M com velocidades de processamento inferior a 1.86GHz também podem rodar o "NullDC" sem problemas. O desenvolvedor não recomenda usar um processador Intel Celeron ou AMD Duron. A memória mínima é de 256 MB, mas você precisará de ao menos 512 MB de RAM DDR3 para melhor desempenho.

Placa de vídeo

Seu computador deve ter uma placa de vídeo com suporte a mapeamento de textura projetada e DirectX 9, como a nVidia GeForce MX ou da série ATI Radeon. Você pode obter maior qualidade gráfica com uma placa de vídeo mais avançada com suporte a shaders vertex, como o GeForce 3 TI e o ATI Radeon 8500. A nVidia GeForce 4 não condiz com as especificações recomendadas. Note que os modelos que o desenvolvedor sugere são relativamente antigos. Quase qualquer placa de vídeo moderna certamente passa das especificações mínimas.

Sistema operacional e software

O "NullDC 1.6" funciona no Windows 2000, Windows XP e Windows Server 2003. O emulador também funciona no Windows Vista, mas necessita de uma CPU mais potente e de mais memória. O desenvolvedor também avisa que os usuários do Vista podem ter problemas de áudio no emulador.

Você precisará instalar o DirectX 9.0c e o VisualC++ 2005 Service Pack 1 no seu computador para poder usar o "NullDC". Estes pacotes gratuitos da Microsoft já vem com o download do programa.

Requisitos mínimos vs. requisitos recomendados

Lembre-se que os requisitos mínimos são o mínimo para fazer os jogos de Dreamcast funcionarem no emulador "NullDC". Consequentemente, você pode ter um desempenho lento em hardware mais antigo. Alguns jogos também tem maiores exigências de sistema que outros, então planeje o uso destes corretamente. O melhor jeito de assegurar a compatibilidade é usar um computador que atenda aos requisitos recomendados.

Não perca

Filtro:
  • Geral
  • Artigos
  • Slides
  • Vídeos
Mostrar:
  • Mais relevantes
  • Mais lidos
  • Mais recentes

Nenhum artigo disponível

Nenhum slide disponível

Nenhum vídeo disponível